local fn = _gn(0x497C6B1A2C9AE69C)
--- GET_OFFSET_FROM_ENTITY_GIVEN_WORLD_COORDS
function Global.GetOffsetFromEntityGivenWorldCoords(entity, posX, posY, posZ)
	return fn(entity, posX, posY, posZ, _rv)
end
